HELP! Where can I download the old version? The old one worked like a charme, but the new one doesn’t work!!! (“Please edit your /www/htdocs/w00d0936/jesusde/wordpress/wp-config.php and move the line define( ‘SUNRISE’, ‘on’ ); above the last require_once() in that file.” > But it IS above it!)

And these are live blogs! What a shit! 👿